## emacs-db 0.0.6%2Bgit20140421.b3a423f

=== debian/control ===
Source: emacs-db
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa,
 elpa-kv
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-db.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-db.git
Testsuite: autopkgtest-pkg-elpa

Package: elpa-db
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24,
 emacs25
Description: database interface for Emacs Lisp
 This library provides
 - a database interface for Emacs Lisp
 - a sample Emacs hashtable implementation of this interface
   (not for production)
 .
 It should be possible to specify any kind of key/value database with
 this interface.
