## emacs-db 0.0.6+git20140421.b3a423f

=== debian/changelog ===
emacs-db (0.0.6+git20140421.b3a423f-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:18:29 +0900

emacs-db (0.0.6+git20140421.b3a423f-3) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ Dhavan Vaidya ]
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Tue, 26 Jan 2021 15:45:00 -0400

emacs-db (0.0.6+git20140421.b3a423f-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Thu, 29 Aug 2019 07:40:27 -0300

emacs-db (0.0.6+git20140421.b3a423f-1) unstable; urgency=medium

  * Initial release (Closes: #876326).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 23 Sep 2017 11:13:13 -0700
