=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: emacs-db
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 10),
  dh-elpa,
  elpa-kv
 Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-db.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-db.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-db
+Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-db.git
 Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-db
